@charset "utf-8";

#mainArea .mainBox .content .text {margin:20px 0 20px; padding:10px; font-size:14px; font-weight:bold; letter-spacing:0.5em; text-align:center; background:#eee; border:1px solid #DCDCDC;}
#mainArea .mainBox .content .text span {font-size:12px; font-weight:normal; color:#868686; letter-spacing:0;}
#mainArea .mainBox .content .btn {text-align:center; height:22px;}
#mainArea .mainBox .content .btn a {margin:0 5px; position:relative; top:5px;}
#mainArea .mainBox .content .map {width:700px; margin:0 auto;}
#mainArea .mainBox .content .map p {margin-bottom:10px;}
#mainArea .mainBox .content .map li {margin:5px 30px;}
#mainArea .mainBox .content .place {text-align:center; padding:20px 0;}
#mainArea .mainBox .content .place a {margin:0 5px;}
#mainArea .mainBox .content .branch {margin-top:10px; padding:0 10px; border-top:4px solid #eee;}

#mainArea .mainBox .content .branch dt {margin:30px 0 10px; font-size:16px; color:#288cdd;}
#mainArea .mainBox .content .branch dd {margin:3px 0; padding-left:40px; background:url(/english/image/icon03.gif) no-repeat 20px 4px;}